[Wine] Re: Wine 1.1.18 FC10 and Office 2007

farika wineforum-user at winehq.org
Sat Apr 18 19:59:40 CDT 2009

Ok, I followed your advice. Therefore I saw that the installation don't run with 1.1.17 or later version. I'd uninstall wine. Deleted ~./wine. And installed wine 1.1.15. Also, there was no need to change to change anything as said the winedb.

However, the installation gives me exactly the same error. Maybe it is because I made mistakes before? For example download dll ... I do not know....

More information about the wine-users mailing list